RxTools

Discussion in '3DS - Flashcards & Custom Firmwares' started by rickycoe123, Apr 5, 2015.

  1. rickycoe123
    OP

    rickycoe123 GBAtemp Fan

    Member
    389
    29
    Jun 23, 2014
    Been reading up on it and don't really understand the concept of it, can someone briefly explain why I will benefit from having this on my system. Thanks
     
  2. Katlanie

    Katlanie Member

    Newcomer
    46
    8
    Apr 2, 2015
    United States
    If you do not care to have a exploitable 3ds such as 9.2 and below then rxtools has zero value to you. However, if you want to have BOTH a exploitable 3ds AND access eshop and other stuff that requrie the latest firmware then rxtools is your answer. This way you save your sysnand for the future to exploit. But of course, this is as of today only as you never know if 9.3 and above will be exploited. Reading the Karl thread though has signs of the devs having an exploit for 9.3 and above.
     
  3. Kurt91

    Kurt91 GBAtemp Fan

    Member
    398
    90
    Sep 9, 2012
    United States
    Newport, WA
    If you don't mind my asking a question, mine is below 9.2, but is a N3DS XL. Will I still be able to use RxTools for mine, or is it older models only? I've been dying to play Dual Destinies, but I live in the U.S. where it's eShop only.
     
  4. Katlanie

    Katlanie Member

    Newcomer
    46
    8
    Apr 2, 2015
    United States
    Unfortunately rxtools only supports the old 3ds models at this time. But since you have a new 3ds I would keep it at 9.2. If you do want to update you would be able to sell it for a bit higher price as some are looking for the non-updated ones. Trust me I know as I was checking craigslist for a while on some deals and 99% of them were updated already. It was only yesterday I finally found one that was not updated.
     
  5. rickycoe123
    OP

    rickycoe123 GBAtemp Fan

    Member
    389
    29
    Jun 23, 2014
    I have gateway emuNAND on 9.2 and sysNAND on 4.5 will I benefit from it at all.
     
  6. pokemoner2500

    pokemoner2500 GBAtemp Advanced Fan

    Member
    846
    276
    Aug 14, 2013
    United States
    Yes until gateway emunand works on 9.6, ATM it's broken but works fine on rxtools
     
  7. phanteon

    phanteon GBAtemp Fan

    Member
    457
    154
    Nov 4, 2013
    United States
    if your console is one of those that came with a pre-installed game you can make a very important contribution using RxTools. is it?
     
  8. dandymanz

    dandymanz GBAtemp Regular

    Member
    179
    92
    Dec 5, 2014
    Senegal
    Sounds to me that you have a Gateway card since your emunand is on 9.2 while your sysNand is on 4.5. Just that you have not updated emunand in a while? In this case, do you only play your 3ds games using roms or cias? If you do, then there is only a handful of games which you can't play now. And there is zero reason for you to use rxtools. Because Rxtools doesn't support running of games from roms and regular cias. It's mainly for the few odd users who choose to remain on 4.5 sysnands, but they buy the latest retail games, want to access eshops and play online. That's when they will need to use rxtools to setup a "restricted" emunand to do those stuff.
     
  9. Bkool999

    Bkool999 GBAtemp Regular

    Member
    263
    108
    Oct 3, 2014
    United States
    I would use rxtools for emunand 9.6 but rxtools won't boot the emunand. It boots 4.X though. I have the key and the firmware.bin in the root, as well as the latest version of rxtools. Is it possible that the key I generated is bad?

    EDIT: Almost forgot to mention that the key does let me generate xorpads, so that makes it a little more confusing for me.
     
  10. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    If you used a previous version of rxtools before, you have to redownload the firmware.bin.
     
  11. Bkool999

    Bkool999 GBAtemp Regular

    Member
    263
    108
    Oct 3, 2014
    United States
    I tried doing this already, even reinstalled my sysnand, and it still won't work. I've been able to boot 4.X in emunand, and I'm pretty sure can boot 9.X system nand through rxtools when my system is on 9.2.

    EDIT: I'll try this again, but I can't do it till later since I'm not home. Thanks for the suggestion.

    EDIT 2: Also I don't recall this ever working for me with the initial version of rxtools I first downloaded.
     
  12. Bkool999

    Bkool999 GBAtemp Regular

    Member
    263
    108
    Oct 3, 2014
    United States